AIモデルAPIVideosKling
Kling 画像から動画を生成
Kling モデルを使用して画像から動画を生成します。
image パラメータを介して画像URLまたはBase64エンコードされた画像データを渡すことをサポートしています。
Authorization
BearerAuth
AuthorizationBearer <token>
Bearer Token認証を使用します。
形式: Authorization: Bearer sk-xxxxxx
In: header
Request Body
application/json
model?string
モデル/スタイル ID
prompt?string
テキスト説明プロンプト
image?string
画像入力(URLまたはBase64)
duration?number
ビデオ長さ(秒)
width?integer
ビデオ幅
height?integer
ビデオ高さ
fps?integer
ビデオフレームレート
seed?integer
ランダムシード
n?integer
ビデオ生成数
response_format?string
レスポンス形式
user?string
ユーザー識別子
metadata?
拡張パラメータ (negative_prompt、style、quality_level など)
Response Body
application/json
application/json
curl -X POST "https://loading/kling/v1/videos/image2video" \ -H "Content-Type: application/json" \ -d '{}'{
"task_id": "abcd1234efgh",
"status": "queued"
}{
"error": {
"message": "string",
"type": "string",
"param": "string",
"code": "string"
}
}このガイドはいかがですか?
最終更新